<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'be', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Дадаць новую кагорту';
$string['anycohort'] = 'Усякі';
$string['assign'] = 'Прызначэнне';
$string['assignto'] = 'Чальцы кагорты \'{$a}\'';
$string['backtocohorts'] = 'Назад да кагортаў';
$string['bulkadd'] = 'Дадаць у кагорту';
$string['bulknocohort'] = 'Даступныя кагорты не знойдзены';
$string['cohort'] = 'Кагорта';
$string['cohorts'] = 'Кагорты';
$string['cohortsin'] = '{$a}: даступныя кагорты';
$string['component'] = 'Крыніца';
$string['currentusers'] = 'Карыстальнікі зараз';
$string['currentusersmatching'] = 'Адпаведнасць цяперашніх карыстальнікаў';
$string['delcohort'] = 'Выдаліць кагорту';
$string['delconfirm'] = 'Вы сапраўды жадаеце выдаліць кагорту \'{$a}\'?';
$string['description'] = 'Апісанне';
$string['duplicateidnumber'] = 'Кагорта з такім ID ужо існуе';
$string['editcohort'] = 'Рэдагаваць кагорту';
$string['eventcohortcreated'] = 'Кагорта створана';
$string['eventcohortdeleted'] = 'Кагорта выдалена';
$string['eventcohortmemberadded'] = 'Карыстальнік даданы ў кагорту';
$string['eventcohortmemberremoved'] = 'Карыстальнік выдалены з кагорты';
$string['eventcohortupdated'] = 'Кагорта абноўлена';
$string['external'] = 'Вонкавая кагорта';
$string['idnumber'] = 'ID кагорты';
$string['memberscount'] = 'Памер кагорты';
$string['name'] = 'Назва';
$string['nocomponent'] = 'Створана ўручную';
$string['potusers'] = 'Патэнцыйныя карыстальнікі';
$string['potusersmatching'] = 'Патэнцыйныя прыдатныя карыстальнікі';
$string['removeuserwarning'] = 'Выдаленне карыстальнікаў з кагорты можа прывесці да адлічэння карыстальнікаў з курсаў. Гэта выдаліць іхнія налады, адзнакі, чалецтва ў групах і іншую інфармацыю, звязаную з курсамі.';
$string['search'] = 'Пошук';
$string['searchcohort'] = 'Пошук кагорты';
$string['selectfromcohort'] = 'Абраць чальцоў з кагорты';
$string['unknowncohort'] = 'Невядомая кагорта ({$a})!';
$string['useradded'] = 'Карыстальнік даданы ў кагорту "{$a}"';
