<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'be', version '2.7'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'Дадаць крытэр';
$string['backtoediting'] = 'Вярнуцца да рэдагаваньня';
$string['confirmdeletecriterion'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты крытэр?';
$string['confirmdeletelevel'] = 'Вы ўпэўненыя, што жадаеце выдаліць гэты ровень?';
$string['criterionaddlevel'] = 'Дадаць ровень';
$string['criteriondelete'] = 'Выдаліць крытэр';
$string['criterionempty'] = 'Націсьніце, каб рэдагаваць крытэр';
$string['criterionmovedown'] = 'Апусьціць уніз';
$string['criterionmoveup'] = 'Падняць уверх';
$string['definerubric'] = 'Вызначыць рубрыку';
$string['description'] = 'Апісаньне';
$string['enableremarks'] = 'Дазволіць адзначніку дадаваць тэкставыя заўвагі для кожнага крытэра';
$string['err_mintwolevels'] = 'Кожны крытэр мусіць мець прынамсі два роўня';
$string['err_nocriteria'] = 'Рубрыка мусіць мець прынамсі адзін крытэр';
$string['err_nodefinition'] = 'Вызначэньне роўня ня можа быць пустым';
$string['err_nodescription'] = 'Вызначэньне апісаньня ня можа быць пустым';
$string['err_totalscore'] = 'Максімальная магчымая колькасьць балаў падчас ацэньваньня рубрыкі мусіць быць болей за нуль';
$string['gradingof'] = 'ацэньваньне {$a}';
$string['levelempty'] = 'Націсьніце, каб рэдагаваць ровень';
$string['name'] = 'Назва';
$string['needregrademessage'] = 'Вызначэньне рубрыкі было зьменена пасьля таго, як студэнт атрымаў адзнаку. Студэнт ня можа бачыць гэтую рубрыку, пакуль вы не праверыце яе і не абнавіце адзнаку.';
$string['pluginname'] = 'Рубрыка';
$string['previewrubric'] = 'Прадпрагляд рубрыкі';
$string['regrademessage1'] = 'Вы зьбіраецеся захаваць зьмены для рубрыкі, якая ўжо была выкарыстана для ацэньваньня. Азначце, ці трэба пераглядзець існыя адзнакі. Калі вы ўсталюеце гэтае, то рубрыка будзе схавана ад студэнтаў да моманту, пакуль іх прадмет ня будзе ацэнены паўторна.';
$string['regrademessage5'] = 'Вы зьбіраецеся захаваць зьмены істотныя зьмены для рубрыкі, якая ўжо была выкарыстана для ацэньваньня. Значэньні ў журнале адзнак ня будуць зьменены, але рубрыка будзе схавана ад студэнтаў, пакуль іх прадмет ня будзе ацэнены паўторна.';
$string['regradeoption0'] = 'Не адзначаць для пераацэнкі';
$string['regradeoption1'] = 'Адзначыць для пераацэнкі';
$string['restoredfromdraft'] = 'НАТАТКА: Апошняя спроба ацаніць гэтую асобу не была захавана належным чынам, таму чарнавыя адзнакі былі адноўлены. Калі вы жадаеце скасаваць гэтыя зьмены, скарыстайцеся ніжэйшай кнопкай \'Скасаваць\'.';
$string['rubric'] = 'Рубрыка';
$string['rubricmapping'] = 'Правілы супастаўленьня балаў у адзнаку';
$string['rubricnotcompleted'] = 'Калі ласка, абярыце штосьці для кожнага крытэра';
$string['rubricoptions'] = 'Налады рубрыкі';
$string['rubricstatus'] = 'Цяперашні статус рубрыкі';
$string['save'] = 'Захаваць';
$string['saverubric'] = 'Захаваць рубрыку і зрабіць яе гатовай';
$string['saverubricdraft'] = 'Захаваць як чарнавік';
$string['showdescriptionstudent'] = 'Паказваць апісаньне рубрыкі для тых, хто ацэнены';
$string['showdescriptionteacher'] = 'Паказваць апісаньне рубрыкі падчас ацэньваньня';
$string['showremarksstudent'] = 'Паказваць заўвагі для тых, хто ацэнены';
$string['showscorestudent'] = 'Паказваць балаў за кожны ровень для тых, хто ацэнены';
$string['showscoreteacher'] = 'Паказваць балаў за кожны ровень падчас ацэньваньня';
$string['sortlevelsasc'] = 'Чарга сартаваньня роўняў:';
$string['sortlevelsasc0'] = 'Па зьмяншэньню балаў';
$string['sortlevelsasc1'] = 'Па павелічэньню балаў';
