<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'be', version '2.7'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Кантроль доступу';
$string['actionaftercorrectanswer'] = 'Дзеяньне пасьля слушнага адказу';
$string['actionaftercorrectanswer_help'] = '<p>Звычайнае дзеянне, прытрымлівацца пераходу, як паказана ў адказе. У большасці выпадкаў будзе паказана Наступная старонка ўроку. Студэнт праходзіць урок у лагічнай паслядоўнасці: ад пачатку да канца.</p>

<p>З іншага боку, модуль уроку можа быць выкарыстаны для паказу <i>Флэш-Картаў</i>. Студэнту паказваецца некаторая інфармацыя (не абавязкова) і пытанне, як правіла, у выпадковым парадку. Няма вызначанага пачатку і канца. Толькі набор <i>Картаў</i>, што паказваюцца адна за другой у выпадковым парадку.</p>

<p>Гэтая опцыя дазваляе выбраць два вельмі простых варыянты паводзінаў Флэш-Картаў. Опцыя "Паказаць непрагледжаную старонку" ніколі не пакажа адну і тую ж старонку двойчы (нават калі студэнт <b>не</b> адказаў на пытанне звязанае з Картай/Старонкай правільна). Другая опцыя "Паказаць старонку пакінутую без адказу" дазваляе студэнту ўбачыць старонку, якая была ўжо паказаная, але адказ на адпавядаючае ёй пытанне быў няправільным.</p>

<p>У абодвух выпадках уроку Флэш-Картамі, настаўнік можа вырашыць ці варта выкарыстаць усе Карты/Старонкі, або выпадковую паслядоўнасць часткі з іх. Гэта выбіраецца праз параметр &quot;Колькасць старонак (картаў) для паказу&quot;.</p>';
$string['actions'] = 'Дзеяньні';
$string['activitylink'] = 'Спасылка на наступную актыўнасьць';
$string['activitylinkname'] = 'Перайсьці да {$a}';
$string['activityoverview'] = 'Вы маеце заняткі да';
$string['addabranchtable'] = 'Дадаць старонку зьмесьціва';
$string['addanendofbranch'] = 'Дадаць канец галіны';
$string['addanewpage'] = 'Дадаць новую старонку';
$string['addaquestionpage'] = 'Дадаць старонку пытаньня';
$string['addaquestionpagehere'] = 'Дадаць старонку пытаньня тут';
$string['addbranchtable'] = 'Дадаць старонку зьмесьціва';
$string['addcluster'] = 'Дадаць кластар';
$string['addedabranchtable'] = 'Дадана старонка зьмесьціва';
$string['addedanendofbranch'] = 'Даданы канец галіны';
$string['addedaquestionpage'] = 'Дадана старонка пытаньня';
$string['addedcluster'] = 'Даданы кластар';
$string['addedendofcluster'] = 'Даданы канец кластара';
$string['addendofcluster'] = 'Дадаць канец кластара';
$string['addpage'] = 'Стварыць старонку';
$string['anchortitle'] = 'Пачатак галоўнага зьмесьціва';
$string['and'] = 'І';
$string['answer'] = 'Адказ';
$string['answeredcorrectly'] = 'адказана слушна.';
$string['answersfornumerical'] = 'Адказы лікавых пытаньняў мусяць адпавядаць мінімальнаму і максімальнаму значэньням';
$string['arrangebuttonshorizontally'] = 'Разьмясьціць кнопкі зьмесьціва гарызантальна?';
$string['attempt'] = 'Спроба: {$a}';
$string['attempts'] = 'Спробы';
$string['attemptsdeleted'] = 'Выдаленыя спробы';
$string['attemptsremaining'] = 'У вас засталося {$a} спробаў';
$string['available'] = 'Даступна з';
$string['averagescore'] = 'Сярэдні бал';
$string['averagetime'] = 'Сярэдні час';
$string['branch'] = 'Зьмесьціва';
$string['branchtable'] = 'Зьмесьціва';
$string['cancel'] = 'Скасаваць';
$string['cannotfindanswer'] = 'Памылка: нельга знайсьці адказ';
$string['cannotfindattempt'] = 'Памылка: нельга знайсьці спробу';
$string['cannotfindessay'] = 'Памылка: нельга знайсьці эсэ';
$string['cannotfindfirstgrade'] = 'Памылка: нельга знайсьці адзнакі';
$string['cannotfindfirstpage'] = 'Нельга знайсіць першую старонку';
$string['cannotfindgrade'] = 'Памылка: нельга знайсьці адзнакі';
$string['cannotfindnewestgrade'] = 'Памылка: нельга знайсьці навейшыя адзнакі';
$string['cannotfindnextpage'] = 'Рэзервовая копія занятка: Наступная старонка ня знойдзена!';
$string['cannotfindpagerecord'] = 'Даданьне канца галіны: запіс старонкі ня знойдзены';
$string['cannotfindpages'] = 'Нельга знайсьці старонкі занятка';
$string['cannotfindpagetitle'] = 'Пацьверджаньне выдаленьня: назва старонкі ня знойдзена';
$string['cannotfindpreattempt'] = 'Нельга знайсьці запіс папярэдняй спробы!';
$string['cannotfindrecords'] = 'Памылка: нельга знайсьці запісы занятка';
$string['cannotfindtimer'] = 'Памылка: нельга знайсьці запісы lesson_timer';
$string['cannotfinduser'] = 'Памылка: нельга знайсьці карыстальнікаў';
$string['canretake'] = '{$a} можа пераздаць';
$string['casesensitive'] = 'Выкарыстоўваць рэгулярныя выразы';
$string['casesensitive_help'] = '<p>Некаторыя тыпы пытанняў маюць опцыі. Тыпы пытанняў і значэнні опцыяў прыведзеныя ніжэй.</p>

<ol>
<li><p><b>Некалькі з некалькіх.</b> Гэты варыянт Множнага выбару завецца <b>&quot;Некалькі з некалькіх&quot;</b>. Калі функцыя "Опцыі пытання" вылучаная, то студэнт павінен выбраць усе правільныя адказы з прапанаваных варыянтаў. У пытанні можа гаварыцца <i>колькі</i> правільных адказаў мае пытанне. Напрыклад пытанне "Хто з ніжэйпрыведзеных асобаў быў прэзідэнтам?" - не гаворыць аб колькасці правільных адказаў, у той час як, "Вылучыце двух прэзідэнтаў з прапанаванага спісу" - гаворыць. Лік правільных адказаў можа вагацца ад <b>аднаго</b> да мноства варыянтаў адказаў. (Множны выбар "Некалькі з некалькіх" з адным правільным адказам і Множны выбар "Адзін з некалькіх" цалкам два розных тыпы пытання, бо першы дазваляе студэнту выбраць больш за адзін адказ, а апошні прадугледжвае выбар толькі аднаго адказу).</p></li>

<li><p><b>Кароткі адказ.</b> Па змаўчанні пры параўнанні адказу ігнаруецца рэгістр. Калі функцыя "Опцыі пытання" выбраная, то пры параўнанні адказу ўлічваецца рэгістр.</p></li>
</ol>

<p>Іншыя тыпы пытанняў не выкарыстаюць функцыю "Опцыі пытання".</p>';
$string['checkbranchtable'] = 'Праверыць старонку зьмесьціва';
$string['checkedthisone'] = 'Праверыць гэта.';
$string['checknavigation'] = 'Праверыць навігацыю';
$string['checkquestion'] = 'Праверыць пытаньне';
$string['classstats'] = 'Статыстыка занятка';
$string['clicktodownload'] = 'Націсьніце па наступнай спасылцы, каб спампаваць файл.';
$string['cluster'] = 'Кластар';
$string['clusterjump'] = 'Няўбачанае пытаньне кластара';
$string['clustertitle'] = 'Кластар';
$string['collapsed'] = 'Згорнута';
$string['comments'] = 'Вашыя каментары';
$string['completed'] = 'Выканана';
$string['completederror'] = 'Выканайце занятак';
$string['completethefollowingconditions'] = 'Вы мусіце выканаць наступныя ўмовы ў занятку <b>{$a}</b>, каб працягнуць.';
$string['conditionsfordependency'] = 'Умовы залежнасьці';
$string['configmaxanswers'] = 'Стандартная максімальная колькасьць адказаў на старонцы';
$string['configmediaclose'] = 'Адлюстраваньне кнопкі закрыцьця як часткі ўсплыўнага вакна, што ствараецца дзеля медыя-файла са спасылкі';
$string['configmediaheight'] = 'Усталёўвае вышыню ўсплыўнага вакна дзеля медыя-файла са спасылкі';
$string['configmediawidth'] = 'Усталёўвае шырыню ўсплыўнага вакна дзеля медыя-файла са спасылкі';
$string['configslideshowheight'] = 'Усталёўвае вышыню слайд-шоў, калі яно ўключана';
$string['configslideshowwidth'] = 'Усталёўвае шырыню слайд-шоў, калі яно ўключана';
$string['confirmdelete'] = 'Выдаліць старонку';
$string['confirmdeletionofthispage'] = 'Пацьвердзіце выдаленьне гэтай старонкі';
$string['congratulations'] = 'Віншуем - вы дасягнулі канца занятку';
$string['continue'] = 'Працягнуць';
$string['continuetoanswer'] = 'Працягнуць дзеля зьмены адказаў.';
$string['continuetonextpage'] = 'Працягнуць да наступнай старонкі.';
$string['correctanswerjump'] = 'Скок слушнага адказу';
$string['correctanswerscore'] = 'Бал слушнага адказу';
$string['correctresponse'] = 'Слушны водгук';
$string['createaquestionpage'] = 'Стварыць старонку-пытаньне';
$string['credit'] = 'Бал';
$string['customscoring'] = 'Уласнае ацэньваньне';
$string['customscoring_help'] = 'Калі ўключана, кожны адказ мусіць быць ацэнены лічбавым значэньнем (станоўчым ці адмоўным).';
$string['deadline'] = 'Дэдлайн';
$string['defaultessayresponse'] = 'Вашае эсэ будзе ацэнена настаўнікам.';
$string['deleteallattempts'] = 'Выдаліць усе спробы занятку';
$string['deletedefaults'] = 'Выдаліць стандартнае занятку {$a}';
$string['deletedpage'] = 'Выдаленая старонка';
$string['deletepagenamed'] = 'Выдаліць старонку: {$a}';
$string['deleting'] = 'Выдаленьне';
$string['deletingpage'] = 'Выдаленьне старонкі: {$a}';
$string['dependencyon'] = 'Залежыць ад';
$string['dependencyon_help'] = 'Гэтая налада дазваляе падаць доступ да гэтага занятку ў залежнасьці ад пасьпяховасьці студэнта ў іншым занятку гэтага ж курса. Могуць выкарыстоўвацца любыя камбінацыі затрачанага часу, выкананьня ці "адзнакі лепшай за".';
$string['description'] = 'Апісаньне';
$string['detailedstats'] = 'Дэталёвая статыстыка';
$string['didnotanswerquestion'] = 'Адсутнасьць адказу на гэтае пытаньне.';
$string['didnotreceivecredit'] = 'Адсутнасьць атрыманага балу';
$string['displaydefaultfeedback'] = 'Выкарыстоўваць стандартны водгук';
$string['displaydefaultfeedback_help'] = 'Калі ўключана, то падчас адсутнасьці водгука дзеля пэўнага пытаньня, будзе паказаны стандартны водгук "Гэта слушны адказ" альбо "Гэта хібны адказ".';
$string['displayinleftmenu'] = 'Паказваць у меню?';
$string['displayleftif'] = 'Мінімальная адзнака дзеля прагляду меню';
$string['displayleftif_help'] = 'Гэтая налада вызначае, ці мусіць студэнт атрымаць пэўную адзнаку, каб праглядваць меню занятку. Яна прымушае студэнта прайсьці ўвесь занятак падчас першай спробы, а потым, пасьля атрыманьня неабходнай адзнакі, дазваляе выкарыстоўваць меню дзеля агляду.';
$string['displayleftmenu'] = 'Адлюстроўваць меню';
$string['displayleftmenu_help'] = 'Калі ўключана, будзе адлюстроўвацца меню, якое дазваляе карыстальнікам ажыцяўляць навігацыю па сьпісу старонак.';
$string['displayofgrade'] = 'Адлюстроўваць адзнакі (толькі дзеля студэнтаў)';
$string['displayreview'] = 'Дазволіць магчымасьць паўторнага выкананьня пытаньня';
$string['displayscorewithessays'] = '<p>Вы атрымалі {$a->score} з {$a->tempmaxgrade} за пытаньні, што ацэньваюцца аўтаматычна.</p>
<p>Вашыя пытаньні-эсэ {$a->essayquestions} будуць ацэнены і ўлічаны ўва выніковай адзнацы пазьней.</p>
<p>Вашая цяперашняя адзнака без уліка пытаньняў-эсэ {$a->score} з {$a->grade}.</p>';
$string['displayscorewithoutessays'] = 'Вашы бал {$a->score} (з {$a->grade}).';
$string['edit'] = 'Рэдагаваць';
$string['editingquestionpage'] = 'Рэдагаваньне старонкі пытаньня {$a}';
$string['editlessonsettings'] = 'Рэдагаваць налады занятку';
$string['editpage'] = 'Рэдагаваць зьмесьціва старонкі';
$string['editpagecontent'] = 'Рэдагаваць зьмесьціва старонкі';
$string['email'] = 'Імэйл';
$string['emptypassword'] = 'Пароль ня можа быць пустым';
$string['endofbranch'] = 'Канец галіны';
$string['endofcluster'] = 'Канец кластара';
$string['endofclustertitle'] = 'Канец кластара';
$string['endoflesson'] = 'Канец занятку';
$string['enteredthis'] = 'увайшло сюды.';
$string['enterpassword'] = 'Калі ласка, надрукуйце пароль:';
$string['eolstudentoutoftime'] = 'Увага: Час даступны на выкананьне гэтага занятку скончыўся. Вашы апошні адказ можа быць не залічаны, калі ён быў дадзены пасьля сканчэньня часу.';
$string['eolstudentoutoftimenoanswers'] = 'Вы не адказалі на ніводнае пытаньне. Вы атрымалі 0 за гэты занятак.';
$string['essay'] = 'Эсэ';
$string['essays'] = 'Эсэ';
$string['essayscore'] = 'Бал за эсэ';
$string['eventessayassessed'] = 'Эсэ ацэнена';
$string['eventessayattemptviewed'] = 'Спроба эсэ прагледжана';
$string['eventlessonended'] = 'Занятак скончаны';
$string['eventlessonstarted'] = 'Занятак пачаты';
$string['fileformat'] = 'Фармат файлу';
$string['finish'] = 'Скончыць';
$string['firstanswershould'] = 'Першы адказ мусіць скокнуць на "Слушную" старонку';
$string['firstwrong'] = 'Вы адказалі хібна. Жадаеце паспрабаваць наноў адказаць на пытаньне (калі вы зараз адкажыце слушна, слушны адказ ня будзе ўлічвацца ў вашай выніковай адзнацы)?';
$string['flowcontrol'] = 'Кіраваньне струменем';
$string['full'] = 'Пашыранае';
$string['general'] = 'Агульнае';
$string['gotoendoflesson'] = 'Пайсьці ў канец занятку';
$string['grade'] = 'Адзнака';
$string['gradebetterthan'] = 'Адзнака лепшая за (&#37;)';
$string['gradebetterthanerror'] = 'Атрымайце адзнаку лепшую за адсотак {$a}';
$string['gradeessay'] = 'Ацаніце пытаньні-эсэ ({$a->notgradedcount} не ацэнена і {$a->notsentcount} не адпраўлена)';
$string['gradeis'] = 'Адзнака: {$a}';
$string['gradeoptions'] = 'Налады ацэньваньня';
$string['handlingofretakes'] = 'Апрацоўка паўторных спроб';
$string['handlingofretakes_help'] = '<p>Калі студэнту дазволена пераздаваць заданне, гэтая опцыя дазваляе настаўніку задаць які вынік адлюстроўваць на старонцы "Адзнакі". Пры значэнні <b>Сярэдні</b> - адлюстроўваецца сярэдняя адзнака па выніках першай і ўсіх наступных спробаў праходжання ўроку. Пры значэнні <b>Лепшы</b> - адлюстроўваецца адпаведна максімальны вынік незалежна ад колькасці спробаў пераздач.</p>

<p>Гэтая опцыя можа быць змененая ў любы час</p>';
$string['havenotgradedyet'] = 'Пакуль не ацэнена.';
$string['here'] = 'тут';
$string['highscore'] = 'Найвысокі бал';
$string['hightime'] = 'Найпрацяглы час';
$string['importcount'] = 'Імпартаваньне {$a} пытаньняў';
$string['importquestions'] = 'Імпарт пытаньняў';
$string['importquestions_help'] = '<p>Гэтая функцыя дазваляе імпартаваць пытанні са знешніх тэкставых файлаў, што загружаюцца праз форму.</p>

<p>Падтрымліваюцца наступныя фарматы:</p>

<p><b>Фармат GIFT</b></p>
<ul>
<p>GIFT з\'яўляецца найбольш поўным фарматам даступным для імпартавання пытанняў у тэсты сістэмы Moodle з тэкставага файла. Ён быў распрацаваны для магчымасці падрыхтоўкі пытанняў для тэстаў у выглядзе тэкставага файла. Ён падтрымлівае Множны адказ, Адказ Так/Не, Кароткі адказ, Лічбавы адказ, Адпаведнасці, Устаўка слова замест прабелу і іншыя тыпы пытанняў. Розныя тыпы пытанняў могуць быць выкарыстаныя ў адным тэкставым файле. Фармат гэтак жа падтрымлівае Каментары, Назвы пытанняў, Зваротную сувязь і Адзнаку. Ніжэй прыведзеныя некалькі прыкладаў:</p>
<pre>
Хто пахаваны ў магіле Гранта?{~Грант ~Джэферсан =ніхто}

Грант {~пахаваны =пахаваны ~жыве} у магіле Гранта.

Грант пахаваны ў магіле Гранта.{FALSE}

Хто пахаваны ў магіле Гранта?{=ніхто =магіла пустая}

Калі нарадзіўся Грант?{#1822}
</pre>

<p align=right><a href="help.php?file=formatgift.html&module=quiz">Даведацца больш аб фармаце "GIFT"</a></p>
</ul>

<p><b>Фармат Aiken</b></p>
<ul>
<p>Фармат Aiken вельмі просты спосаб стварэння пытанняў тыпу Множны адказ. Ён выкарыстоўвае вельмі просты сінтаксіс. Прыклад:
</p>
<pre>
Якая мэта першай дапамогі?
A. Захаваць жыццё, папярэдзіць далейшае пашкоджанне, захаваць здароўя
B. Забяспечыць медыцынскую дапамогу пацярпеламу
C. Папярэдзіць далейшае пашкоджанне
D. Дапамагчы пацярпеламу, які просіць дапамогі
АДКАЗ: A
</pre><p align=right><a href="help.php?file=formataiken.html&module=quiz">Даведацца больш аб фармаце "Aiken"</a></p>
</ul>


<p><b>Прапушчанае слова</b></p>
<ul>
<p>Гэты фармат падтрымлівае толькі пытанне тыпу Множны адказ. Кожны адказ аддзелены знакам тыльды (~), а правільны адказ аддзелены знакам роўна (=). Прыклад:

<blockquote>Перш чым пачаць вывучаць часткі нашага цела як немаўляты, мы станем студэнтамі{=анатоміі і фізіялогіі ~рэфлекталогіі ~навукі ~эксперыменту}, і застанемся студэнтамі на ўсё жыццё.
</blockquote>

<p align="right"><a href="help.php?file=formatmissingword.html&module=quiz">Даведацца больш аб фармаце "Прапушчанае слова"</a></p>
</ul>


<p><b>АОН</b></p>
<ul>
<p>Гэта той жа самы фармат Прапушчанае слова, за выключэннем таго, што пасля імпартавання ўсе пытанні тыпу Кароткі адказ канвертуецца чатыры за раз у тып Адпаведнасцяў.</p>
<p>У дапаўненне, адказы ад пытанняў тыпу Множны адказ змешваюцца выпадковым чынам падчас імпарту</p>
<p>Фармат мае назву ў гонар арганізацыі, якая спансавала распрацоўку мноства опцыяў для тэставання.</p>
</ul>


<p><b>Blackboard</b></p>
<ul>
<p>Гэты модуль можа імпартаваць пытанні, захаваныя ў фармаце экспарту з Blackboard. Ён заснаваны на функцыі XML скампіляванай у PHP</p>

<p align="right"><a href="help.php?file=formatblackboard.html&module=quiz">Даведацца больш аб "Blackboard"</a></p>
</ul>

<p><b>Менеджэр тэстаў</b></p>
<ul>
<p>Гэты модуль можа імпартаваць пытанні, захаваныя ў фармаце Course Test Manager. Ён заснаваны на розных шляхах доступу ў банк тэстаў, такіх як база дадзеных Microsoft Access, у залежнасці ад таго, на якой платформе працуе Moodle-сэрвер, на Windows або на Linux.</p>
<p>На Windows - гэта дае магчымасць загрузіць базу дадзеных як любы другі файл.</p>
<p>На Linux мусіць быць усталяваны ODBC кампанент для доступу да машыны з Windows, на якой захоўваецца сеткавы тэст</p>
<p>Прачытайце ўважліва раздзел ніжэй перш чым выкарыстаць гэта экспартаванне.</p>


<p align="right"><a href="help.php?file=formatctm.html&module=quiz">Даведацца больш аб фармаце "Менеджэр тэстаў"</a></p>
</ul>

<p><b>Самаробны</b></p>
<ul>
<p>Калі Вы маеце уласны фармат, які вы жадаеце імпартаваць, Вы можаце ўжыць яго самастойна апісаўшы ў mod/quiz/format/custom.php

<p>Памер кода для дадавання вельмі малы, толькі каб вылучыць пытанне з азначанага тэксту.

<p align="right"><a href="help.php?file=formatcustom.html&module=quiz">Даведацца больш аб фармаце "Самаробны"</a></p>
</ul>


<p>Мноства фарматаў яшчэ не ўкаранёна, уключаючы WebCT, IMS QTI і масу іншых. Карыстальнікі Moodle могуць зрабіць свой унёсак!</p>';
$string['insertedpage'] = 'Устаўленая старонка';
$string['invalidfile'] = 'Хібны файл';
$string['invalidid'] = 'Не перададзены ID модуля курса ці ID занятку';
$string['invalidlessonid'] = 'ID занятку хібны';
$string['invalidpageid'] = 'Хібны ID старонкі';
$string['jump'] = 'Скок';
$string['jumps'] = 'Скокі';
$string['jumps_help'] = '<p>Кожны адказ мае спасылку "Пераход". Пасля выбару адказу студэнту паказваецца каментар да адказу, пасля чаго ён бачыць старонку паказаную ў спасылцы "Пераход". Спасылка можа быць адносная і абсалютная. Адносная спасылка гэта - <b>Гэтая старонка</b> і <b>Наступная старонка</b>. <b>Гэтая старонка</b> азначае, што студэнт бачыць бягучую старонку яшчэ раз. <b>Наступная старонка</b> паказвае старонку паводле лагічнай паслядоўнасці старонак. Абсалютная спасылка ўтвараецца шляхам выбару <b>Загалоўка старонкі</b>.</p>
<p>Заўважце, што адносная спасылка на <b>Наступную старонку</b> можа паказаць іншую старонку, калі паслядоўнасць старонак была змененая, у той час як спасылка, якая выкарыстоўвае <b>Загаловак</b> заўсёды паказвае пазначанную старонку, нават калі яны былі перасунутыя.</p>';
$string['jumpsto'] = 'Скочыць на <em>{$a}</em>';
$string['leftduringtimed'] = 'Вы сышлі падчас тэрміну выкананьня занятку.<br />Калі ласка, націсьніце на кнопку Працягнуць, каб пачаць занятак наноў.';
$string['leftduringtimednoretake'] = 'Вы сышлі падчас тэрміну выкананьня занятку<br /> і вам забаронена працягваць ці пачынаць наноў занятак.';
$string['leftduringtimedsession'] = 'Вы сышлі падчас тэрміну выкананьня занятку.';
$string['lesson:addinstance'] = 'Дадаць новы занятак';
$string['lesson:edit'] = 'Рэдагаваць актыўнасьць-занятак';
$string['lesson:manage'] = 'Кіраваць актыўнасьцю-заняткам';
$string['lessonclosed'] = 'Гэты занятак закрываецца {$a}.';
$string['lessoncloses'] = 'Занятак закрываецца';
$string['lessonformating'] = 'Фарматаваньне занятку';
$string['lessonmenu'] = 'Меню занятку';
$string['lessonnotready'] = 'Гэты занятак пакуль не гатовы. Калі ласка, скантактуйцеся з {$a}.';
$string['lessonnotready2'] = 'Гэты занятак пакуль не гатовы.';
$string['lessonopen'] = 'Гэты занятак адкрыецца {$a}.';
$string['lessonopens'] = 'Занятак адкрываецца';
$string['lessonpagelinkingbroken'] = 'Першая старонка ня знойдзена. Верагодна спасыланьне на старонкі занятку зламанае. Калі ласка, скантактуйце з адмінам.';
$string['lessonstats'] = 'Статыстыка занятку';
$string['linkedmedia'] = 'Зьвязанае медыя';
$string['loginfail'] = 'Няўдалы ўваход, калі ласка, паспрабуйце зноў...';
$string['lowscore'] = 'Нізкі бал';
$string['lowtime'] = 'Меншы час';
$string['manualgrading'] = 'Ацаніць эсэ';
$string['matchesanswer'] = 'Адпавядае адказу';
$string['matching'] = 'Адпавядае';
$string['matchingpair'] = 'Адпавядаючая пара {$a}';
$string['maxgrade'] = 'Максімальная адзнака';
$string['maxgrade_help'] = '<p>Гэты параметр вызначае максімальную адзнаку, якая можа быць атрыманая на ўроку ў дыяпазоне ад 0 да 100%. Яго значэнне можа быць змененае ў любы час. Любыя змяненні неадкладна ўплываюць на старонку "Адзнакі" і на адзнакі, якія адлюстроўваюцца для студэнтаў. Калі значэнне параметру "адзнака" роўны 0, то ўрок становіцца нябачным на розных старонках, якія змяшчаюць адзнакі.</p>';
$string['maximumnumberofanswersbranches'] = 'Максімальная колькасьць адказаў';
$string['maximumnumberofanswersbranches_help'] = '<p>Гэты параметр вызначае максімальную колькасць адказаў, якія можа выкарыстаць настаўнік. Значэнне па змаўчанні роўна чатыром. Калі, да прыкладу, на працягу ўсяго ўроку выкарыстоўваецца толькі пытанні тыпу Так/Не, ёсць сэнс усталяваць гэты параметр роўным двум.</p>

<p>Гэты параметр таксама ўсталёўвае максімальную колькасць пунктаў у Табліцы зместу.</p>

<p>Цалкам бяспечна змяняць значэнне гэтага параметру ва ўроку, які ўжо існуе. Калі Вы жадаеце дадаць пытанне з вялікай колькасцю адказаў, або ўнесці вялікія змены ў змест, неабходна змяніць гэты параметр. Пасля таго, як змест быў зменены, або дададзенае пытанне - гэты параметр можна прывесці да больш &quot;стандартнага&quot; значэння.</p>';
$string['maximumnumberofattempts_help'] = '<p>Гэты параметр вызначае максімальную колькасць спробаў, якія можа зрабіць студэнт адказваючы на <b>любое</b> з пытанняў уроку. У выпадку, калі пытанне не прадстаўляе адказ, да прыкладу Кароткі адказ або Лічбавы, гэты параметр забяспечвае неабходны <i>пераход</i> да наступнай старонкі ўроку.</p>

<p>Значэнне па змаўчанні - 5. Меншае значэнне перашкаджае абдумванню пытання студэнтам. Большае значэнне вядзе да большага расчаравання студэнта.</p>

<p>Устаноўка гэтага значэння ў 1, дае студэнту толькі адну спробу адказаць на кожнае пытанне. У модулі Тэст маецца сапраўды такі параметр, розніца палягае ў тым, што кожнае пытанне мае асобную старонку.</p>

<p>Заўважце, што гэты параметр глабальны і ён распаўсюджваецца на ўсе пытанні тэсту, незалежна ад іх тыпу.</p>

<p>Заўважце, што гэты параметр <b>не</b> дзейнічае на праверку пытання або навігацыі па ўроку настаўнікам. Праверка колькасці спробаў грунтуецца на значэннях з базы дадзеных, і спробы зробленыя настаўнікам не залічваюцца. У рэшце рэшт настаўнік сам павінен ведаць адказ!</p>';
$string['maximumnumberofattemptsreached'] = 'Дасягнута максімальная колькасьць спробаў - Пераход на наступную старонку';
$string['mediafilepopup'] = 'Націсьніце сюды дзеля прагляду';
$string['minimumnumberofquestions'] = 'Мінімальная колькасьць пытаньняў';
$string['minimumnumberofquestions_help'] = '<p>Калі ўрок утрымлівае адну або больш Табліц Зместу - гэты параметр звычайна ўсталёўваецца. Яго значэнне ўсталёўвае ніжнюю мяжу па колькасці пытанняў, якія разглядаюцца пры разліку адзнакі. Гэта <b>не</b> змушае студэнта адказваць  менавіта на гэтую колькасць пытанняў уроку.</p>

<p>Да прыкладу, усталяванне гэтага параметру ў значэнне 20, дае ўпэўненасць у тым, што студэнт бачыў, <b>прынамсі</b>, гэтую колькасць пытанняў, перш чым адзнака была выстаўленая. Разгледзім выпадак, калі студэнт паглядзеў змест уроку з 5-цю старонкамі і адказаў на ўсе адпаведныя пытанні правільна, пасля чаго быў выбраны канец уроку (у выпадку калі ёсць такі пункт у Табліцы зместу). Калі гэты параметр не быў вызначаны, адзнака была б 5 з 5, што азначае 100%. Аднак з устаноўкай гэтага параметру ў значэнне 20, адзнака была б зніжаная да 5 з 20 , што азначае 25%. У выпадку, калі студэнт прайшоў праз увесь урок і бачыў 25 старонак і пытанняў, але правільна адказаў толькі на 23 пытанні, ягоная адзнака была б 23 з 25, што азначае 92%.</p>

<p>Калі гэты параметр задзейнічаны, тады старонка уроку, якая адкрываецца, павінна паведаміць нешта накшталт:<p>

<p><blockquote>У гэтым уроку мяркуецца, што Вы павінны адказаць, прынамсі, на N пытанняў. Вы можаце адказаць на большую колькасць, калі жадаеце, аднак калі Вы адкажаце менш чым на N пытанняў, Вашая адзнака будзе разлічаная з разліку агульнай колькасці Вашых адказаў.</blockquote></p>

<p>Дзе, зразумела, &quot;N&quot; заменены значэннем параметру, які вы выбіраеце.</p>

<p>Калі гэты параметр усталяваны, студэнтам гаворыцца на колькі пытанняў яны адказалі і на колькі маюць даць адказ.</p>';
$string['missingname'] = 'Калі ласка, надрукуйце нікнэйм';
$string['modattempts'] = 'Дазволіць студэнтам агляд';
$string['modattempts_help'] = 'Калі ўключана, студэнты могуць прайсьці наноў увесь занятак адпачатку.';
$string['modattemptsnoteacher'] = 'Студэнты могуць аглядваць толькі працу студэнтаў.';
$string['modulename'] = 'Занятак';
$string['modulename_help'] = '<img alt="" src="<?php echo $CFG->wwwroot?>/mod/lesson/icon.gif" />&nbsp;<b>Навучальная работа</b>

<blockquote>
<p>Навучальная работа даносіць навучальны матэрыял у цікавай і гнуткай форме. Ён складаецца з набору старонак. Кожная старонка звычайна заканчваецца пытаннем і пэўнай колькасцю магчымых адказаў. У залежнасці ад правільнасці выбару адказу, студэнт пераходзіць на наступную старонку або вяртаецца на папярэднюю. Навігацыя па навучальнай рабоце можа быць прамой або комплекснай, у залежнасці ад структуры матэрыялу, які выкладаецца.</p>
</blockquote>';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'Заняткі';
$string['move'] = 'Перасунуць старонку';
$string['movedpage'] = 'Перасунутая старонка';
$string['movepagehere'] = 'Перасунуць старонку сюды';
$string['movepagenamed'] = 'Перасунуць старонку: {$a}';
$string['moving'] = 'Перасоўваньне старонкі: {$a}';
$string['multianswer'] = 'Некалькі адказаў';
$string['multianswer_help'] = '<p>Некаторыя тыпы пытанняў маюць опцыі. Тыпы пытанняў і значэнні опцыяў прыведзеныя ніжэй.</p>

<ol>
<li><p><b>Некалькі з некалькіх.</b> Гэты варыянт Множнага выбару завецца <b>&quot;Некалькі з некалькіх&quot;</b>. Калі функцыя "Опцыі пытання" вылучаная, то студэнт павінен выбраць усе правільныя адказы з прапанаваных варыянтаў. У пытанні можа гаварыцца <i>колькі</i> правільных адказаў мае пытанне. Напрыклад пытанне "Хто з ніжэйпрыведзеных асобаў быў прэзідэнтам?" - не гаворыць аб колькасці правільных адказаў, у той час як, "Вылучыце двух прэзідэнтаў з прапанаванага спісу" - гаворыць. Лік правільных адказаў можа вагацца ад <b>аднаго</b> да мноства варыянтаў адказаў. (Множны выбар "Некалькі з некалькіх" з адным правільным адказам і Множны выбар "Адзін з некалькіх" цалкам два розных тыпы пытання, бо першы дазваляе студэнту выбраць больш за адзін адказ, а апошні прадугледжвае выбар толькі аднаго адказу).</p></li>

<li><p><b>Кароткі адказ.</b> Па змаўчанні пры параўнанні адказу ігнаруецца рэгістр. Калі функцыя "Опцыі пытання" выбраная, то пры параўнанні адказу ўлічваецца рэгістр.</p></li>
</ol>

<p>Іншыя тыпы пытанняў не выкарыстаюць функцыю "Опцыі пытання".</p>';
$string['multichoice'] = 'Множны выбар';
$string['multipleanswer'] = 'Множны адказ';
$string['nameapproved'] = 'Назва ўхвалена';
$string['namereject'] = 'Прабачце, вашая назва была адхілена фільтрам.<br />Калі ласка, паспрабуйце ўвесьці іншую назву.';
$string['new'] = 'нов.';
$string['nextpage'] = 'Наступная старонка';
$string['noanswer'] = 'На адное ці некалькі пытаньняў ня маецца адказу. Калі ласка, вярніцеся назад і адпраўце адказ.';
$string['noattemptrecordsfound'] = 'Запісы пра спробы ня знойдзены: адзнака адсутнічае';
$string['nobranchtablefound'] = 'Старонка са зьмесьцівам ня знойдзена';
$string['nocommentyet'] = 'Каментар дагэтуль адсутнічае.';
$string['nocoursemods'] = 'Актыўнасьці ня знойдзены';
$string['nocredit'] = 'Бал адсутнічае';
$string['nodeadline'] = 'Дэдлайн адсутнічае';
$string['noessayquestionsfound'] = 'Пытаньні-эсэ ня знойдзены ў гэтым занятку.';
$string['nohighscores'] = 'Адсутнічаюць высокія балы';
$string['nolessonattempts'] = 'Спробы выкананьня гэтага занятку адсутнічаюць.';
$string['nooneansweredcorrectly'] = 'Слушныя адказы адсутнічаюць.';
$string['nooneansweredthisquestion'] = 'Адказы на гэтае пытаньне адсутнічаюць.';
$string['noonecheckedthis'] = 'Ніхто не ацэньваў гэтае.';
$string['nooneenteredthis'] = 'Ніхто ня ўводзіў гэтае.';
$string['noonehasanswered'] = 'Ніхто не адказаў на пытаньне-эсэ дагэтуль.';
$string['noretake'] = 'Вам забаронена выканаць наноў гэты занятак.';
$string['normal'] = 'Норма - прытрымлівацца шляху занятка';
$string['notcompleted'] = 'Ня выканана';
$string['notdefined'] = 'Ня вызначана';
$string['notitle'] = 'Няма назвы';
$string['numberofcorrectanswers'] = 'Колькасьць слушных адказаў: {$a}';
$string['numberofcorrectmatches'] = 'Колькасьць слушных адпаведнасьцяў: {$a}';
$string['numberofpagestoshow'] = 'Колькасьць паказаных старонак';
$string['numberofpagestoshow_help'] = '<p>Гэты параметр выкарыстоўваецца толькі для ўрокаў тыпу Флэш-Карта. Значэнне па змаўчанні 0 - гэта значыць, што ўсе старонкі/карты паказваюцца падчас ўроку. Настройка гэтага параметру ў ненулявое значэнне паказвае колькасць старонак, пасля якой будзе дасягнуты канец уроку і студэнту будзе паказаная адзнака.</p>

<p>Калі гэты параметр мае значэнне, якое перавышае колькасць старонак уроку, тады канец уроку будзе дасягнуты пасля паказу ўсіх старонак.</p>';
$string['numberofpagesviewed'] = 'Колькасьць адказаў на пытаньні: {$a}';
$string['numberofpagesviewednotice'] = 'Колькасьць адказаў на пытаньні: {$a->nquestions} (Вы мусіце адказаць прынамсі на {$a->minquestions})';
$string['numerical'] = 'Лікавае';
$string['ongoing'] = 'Адлюстроўваць цяперашні бал';
$string['ongoing_help'] = 'Калі ўключана, на кожнай странцы будзе адлюстроўвацца цяперашні бал, атрыманы студэнтам з агульнай колькасьці магчымых на гэты момант.';
$string['ongoingcustom'] = 'На гэты момант вы атрымалі {$a->score} балаў з {$a->currenthigh} магчымых.';
$string['ongoingnormal'] = 'Вы адказалі слушна {$a->correct} разоў з {$a->viewed} спроб.';
$string['onpostperpage'] = 'Адна адзнака на адзін пост';
$string['options'] = 'Налады';
$string['or'] = 'АЛЬБО';
$string['ordered'] = 'У чарзе';
$string['other'] = 'Іншае';
$string['outof'] = 'З {$a}';
$string['overview'] = 'Агляд';
$string['overview_help'] = '<ol>
<li>Урок складаецца з набору <b>старонак</b> і, калі неабходна, <b>табліцаў зместу</b>.
</li>
<li>Старонка напоўненая некаторай <b>інфармацыяй</b>, якая звычайна заканчваецца <b>пытаннем</b>. Такая старонка мае назву <b>Старонка з пытаннем</b>.
</li>
<li>Кожная старонка звычайна мае набор <b>адказаў</b>.
</li>
<li>Кожны адказ мае тэкставае суправаджэнне, якое з\'яўляецца пры выбары адказу. Гэта тэкставае суправаджэнне мае назву <b>Водгук</b>.
</li>
<li>Гэтак жа з кожным адказам звязаны <b>Пераход</b>. Пераход можа быць адносным: гэтая старонка, наступная старонка; або абсалютным - паказваецца любая са старонак уроку або канец уроку.
</li>
<li>Па змаўчанні, першы адказ пераходзіць на <b>наступную старонку</b> урока. Наступныя адказы пераходзяць на бягучую старонку. Такім чынам, студэнту паказваецца тая ж самая старонка яшчэ раз, у выпадку калі ён не выбраў першы адказ.
</li>
<li>Наступная старонка вызначаецца ў адпаведнасці з <b>лагічнай паслядоўнасцю</b>. Гэта парадак старонак у адлюстраванні ўрока настаўніка. Гэты парадак можа быць зменены шляхам перасоўвання старонак у межах урока.
</li>
<li>Урок таксама мае <b>парадак навігацыі</b>. Гэта парадак старонак у адлюстраванні ўрока студэнта. Ён вызначаецца пераходамі, паказанымі для асобных адказаў і ён можа адрознівацца ад лагічнай паслядоўнасці. (Калі для пераходаў <i>не</i> былі змененыя іх значэнні па змаўчанні, лагічная паслядоўнасць захоўваецца). Настаўнік мае магчымасць змяняць парадак навігацыі.
</li>
<li>Пры адлюстраванні студэнту, адказы на пытанне звычайна перамяшаныя. Гэта азначае, што першы адказ з пункта погляду настаўніка, зусім не абавязкова будзе першым па ліку адказам у адлюстраванні пытання студэнта. (Больш таго, кожны раз пры паказе адказаў, яны будуць спарадкаваныя інакш). Выключэнне ўяўляе набор адказаў для тыпу пытання "Адпаведнасці", тут адказы паказваюцца ў тым жа парадку, як і ўводзіліся настаўнікам.
</li>
<li>Колькасць адказаў можа адрознівацца ад старонкі да старонкі. Да прыкладу, дапускаецца, што некаторыя старонкі могуць мець пытанне тыпу Так/Не, у той час, як іншыя маюць адзін правільны адказ і 3 няправільных.
</li>
<li>Цалкам магчыма зрабіць старонку без адказаў. Студэнту будзе паказаная кнопка <b>Працягнуць</b> замест набору адказаў.
</li>
<li>З мэтай ацэнкі ўроку, за <b>Правільны</b> адказ прымаецца пераход на старонку, якая змяшчаецца <i>ніжэй</i> па лагічным парадку, чым бягучая старонка.
За <b>Няправільны</b> адказ прымаецца той, які пераходзіць альбо на бягучую старонку, альбо <i>вышэй</i> па лагічным парадку чым бягучая старонка. Калі пераходы <i>не</i> змененыя, то за правільны прымаецца першы адказ з набору адказаў, астатнія лічацца няправільнымі.
</li>
<li>Пытанні могуць мець больш за адзін правільны адказ. Да прыкладу, калі абодва з пытанняў маюць пераход на наступную старонку, абодва з іх лічацца правільнымі. (Хоць студэнтам будзе паказаная наступная старонка пры выбары любога з правільных адказаў, водгук для гэтых двух адказаў можа адрознівацца).
</li>
<li>Пры праглядзе ўрока настаўнікам, правільны адказ падкрэслены.
</li>
<li><b>Табліцы зместу</b> уяўляюць сабой простыя старонкі, якія маюць спасылкі на іншыя старонкі ўрока. Звычайна ўрок пачынаецца з Табліцы зместу, якая грае ролю <b>Зместу</b>.
</li>
<li>Кожная спасылка ў табліцы зместу складаецца з дзвюх частак: апісанне спасылкі і загаловак старонкі, на якую робіцца спасылка.
</li>
<li>Табліца зместу дзеліць урок на некаторую колькасць секцыяў. Кожная секцыя можа ўтрымліваць набор старонак (як правіла, яны адносяцца да адной тэмы). Канец секцыі звычайна заканчваецца старонкай <b>Канец зместу</b>. Гэта адмысловая старонка, якая звычайна вяртае студэнта да папярэдняй табліцы зместу. (Пераход са старонкі "Канец зместу" можа быць зменены, калі гэта неабходна).
</li>
<li>Ва ўроку можа быць больш за адну Табліцу зместу. Да прыкладу, урок можа быць з поспехам падзелены на падсекцыі ў межах адной Табліцы зместу.
</li>
<li>Гэта вельмі важна, даваць студэнту магчымасць убачыць канец урока. Гэта можа быць зроблена шляхам дадавання спасылкі "Канец урока" на галоўнай Табліцы зместу, пры пераходзе на якую урок будзе завершаны. Іншы варыянт завяршэння ўроку прызначаны для апошняй (паводле лагічнага парадку) Табліцы зместу ва ўроку. У гэтым выпадку можна не дадаваць Канец зместу, урок будзе завершаны па дасягненні яго апошняй старонкі.
</li>
<li>Калі ўрок уключае адну альбо больш табліцаў зместу, рэкамендуецца ўсталяваць параметр "Мінімальная колькасць пытанняў" з наступнай прычыны. Справа ў тым, што гэты параметр выстаўляе ніжнюю мяжу колькасці прагледжаных старонак з якіх складаецца ацэнка. Без гэтага параметру студэнт можа наведаць адну секцыю ўроку, адказаць на ўсе пытанні правільна і пакінуць урок з максімальнай адзнакай.
</li>
<li>У далейшым, калі маецца Табліца зместу, студэнт мае магчымасць наведваць адну і тую ж секцыю больш за адзін раз. Варта адзначыць, што адзнака складаецца з колькасці старонак на якія адказвалі <i>адзін</i> раз. Такім чынам, паўторны адказ на адзін і той жа набор пытанняў аніяк не павялічвае адзнаку. (Больш за тое, такі адказ заніжае адзнаку, бо колькасць прагледжаных старонак выкарыстоўваецца ў назоўніку пры разліку адзнакі). Для таго, каб паказаць студэнтам іх паспяховасць, ім дэманструецца ў дэталях інфармацыя аб тым, на колькі пытанняў яны далі правільныя адказы, агульную колькасць прагледжаных старонак і іх бягучую адзнаку па кожнай секцыі (Табліцы зместу) урока.
</li>
<li><b>Канец урока</b> дасягаецца альбо яўным пераходам на канец урока (з Табліцы зместу), або пры пераходзе на наступную старонку пасля апошняй (паводле лагічнага парадку). Калі канец урока дасягнуты, студэнт атрымлівае паведамленне віншавальнага характару і яму паказваецца ягоная адзнака за ўрок (лічба пытанняў на якія дадзеныя правільныя адказы/колькасць прагледжаных старонак).
</li>
<li>Калі Канец урока <b>не</b>  дасягнуты і студэнт яго проста пакідае, то пры паўторным наведванні ўрока студэнту будзе прапанавана пачаць урок ад пачатку, або працягнуць з апошняга пытання, на якое быў дадзены правільны адказ.
</li>
<li>Для ўрокаў, якія дазваляюць пераздачу, настаўнік можа абраць палітыку ацэнкі спробаў пераздачаў, да прыкладу, сярэднюю або максімальную адзнаку па ўсіх спробах, і выкарыстаць як канчатковую адзнаку за ўрок.</li>
</ol>';
$string['page'] = 'Старонка: {$a}';
$string['page-mod-lesson-edit'] = 'Старонка рэдагаваньня занятку';
$string['page-mod-lesson-view'] = 'Старонка агляду ці прадпрагляду занятку';
$string['page-mod-lesson-x'] = 'Усякая старонка занятку';
$string['pagecontents'] = 'Зьмесьціва старонкі';
$string['pages'] = 'Старонкі';
$string['pagetitle'] = 'Назва старонкі';
$string['password'] = 'Пароль';
$string['passwordprotectedlesson'] = '{$a} - занятак, абаронены паролем.';
$string['pleasecheckoneanswer'] = 'Калі ласка, абярыце адзін адказ';
$string['pleasecheckoneormoreanswers'] = 'Калі ласка, абярыце адзін ці некалькі адказаў';
$string['pleaseenteryouranswerinthebox'] = 'Калі ласка, увядзіце свой адказ у поле';
$string['pleasematchtheabovepairs'] = 'Калі ласка, усталюйце адпаведнасьць паміж парамі';
$string['pluginadministration'] = 'Адміністраваньне занятку';
$string['pluginname'] = 'Занятак';
$string['pointsearned'] = 'Атрыманыя балы';
$string['postprocesserror'] = 'Адбылася памылка падчас постапрацоўкі!';
$string['postsuccess'] = 'Пост пасьпяховы';
$string['practice'] = 'Практычны занятак';
$string['practice_help'] = 'Практычны занятак не трапляе ў журнал адзнак.';
$string['preprocesserror'] = 'Адбылася памылка падчас прадапрацоўкі!';
$string['prerequisitelesson'] = 'Прадрэквізітны занятак';
$string['preview'] = 'Прадпрагляд';
$string['previewlesson'] = 'Прадпрагляд {$a}';
$string['previewpagenamed'] = 'Прадпрагляд старонкі: {$a}';
$string['previouspage'] = 'Папярэдняя старонка';
$string['processerror'] = 'Адбылася памылка падчас апрацоўкі!';
$string['progressbar'] = 'Паказьнік выкананьня';
$string['progressbar_help'] = 'Калі ўключана, у ніжняй частцы старонак занятку будзе адлюстроўвацца паласа, якая будзе паказваць прыкладны адсотак выкананьня.';
$string['progressbarteacherwarning'] = 'Паказьнік выкананьня не адлюстроўваецца дзеля {$a}';
$string['progressbarteacherwarning2'] = 'Вы ня ўбачыце паказьнік выкананьня, бо можаце рэдагаваць гэты занятак';
$string['progresscompleted'] = 'Вы выканалі занятак на {$a}%';
$string['qtype'] = 'Тып старонкі';
$string['question'] = 'Пытаньне';
$string['questionoption'] = 'Пытаньне';
$string['questiontype'] = 'Тып пытаньня';
$string['randombranch'] = 'Выпадковая старонка-зьмесьціва';
$string['randompageinbranch'] = 'Выпадковае пытаньне са старонкай-зьмесьцівам';
$string['rank'] = 'Рэйтынг';
$string['rawgrade'] = 'Чарнавая адзнака';
$string['receivedcredit'] = 'Атрыманы бал';
$string['redisplaypage'] = 'Паўторна адлюстраваць старонку';
$string['report'] = 'Справаздача';
$string['reports'] = 'Справаздачы';
$string['response'] = 'Водгук';
$string['retakesallowed'] = 'Дазволіць паўторныя праходжаньні';
$string['retakesallowed_help'] = '<p>Гэты параметр вызначае магчымасць праходжання студэнтам уроку больш за адзін раз. Напрыклад, настаўнік вырашыў, што ўрок утрымлівае матэрыял, які студэнт павінен ведаць бездакорна. У гэтым выпадку павінна быць прадугледжаная магчымасць пераздаць урок. Калі матэрыял уроку выкарыстоўваецца ў якасці іспыту, рэкамендавана выключыць магчымасць пераздачы.</p>

<p>Калі студэнту дазволена пераздаваць урок, адзнака паказаная на старонцы ацэнак можа быць альбо <b>сярэдняя</b> па ўсіх спробах пераздачы, альбо <b>лепшая</b> з іх. Наступны параметр - якая з гэтых палітык ацэньвання выкарыстоўваецца ва уроку.</p>

<p>Заўважце, што <b>аналіз пытання</b> заўжды выкарыстоўвае адказы з першай спробы, вынікі наступных пераздачаў ігнаруюцца.</p>

<p>Па змаўчанні гэтая опцыя стаіць ў рэжыме <b>Так</b>, гэта азначае, што студэнты могуць пераздаваць урок. Маецца на ўвазе, што толькі пры выключных абставінах гэтая опцыя фіксуецца ў рэжыме <b>Не</b>.</p>';
$string['returnto'] = 'Вярнуцца да {$a}';
$string['returntocourse'] = 'Вярнуцца да курса';
$string['review'] = 'Прагляд';
$string['reviewlesson'] = 'Прагляд занятку';
$string['reviewquestionback'] = 'Так, я жадаю паспрабаваць зноў';
$string['reviewquestioncontinue'] = 'Не, я жадаю перайсьці да наступнага пытаньня';
$string['sanitycheckfailed'] = 'Праверка на слушнасьць ня пройдзена: Гэтая спроба была выдалена';
$string['savechanges'] = 'Захаваць зьмены';
$string['savechangesandeol'] = 'Захаваць усе зьмены і перайсьці да заканчэньня занятку.';
$string['savepage'] = 'Захаваць старонку';
$string['score'] = 'Бал';
$string['score_help'] = 'Бал выкарыстоўваецца толькі, калі ўключана ўласнае ацэньваньне. Кожны адказ льга ацаніць лічбавым значэньнем (станоўчым ці адмоўным).';
$string['scores'] = 'Балы';
$string['secondpluswrong'] = 'Не зусім. Жадаеце паспрабаваць яшчэ раз?';
$string['selectaqtype'] = 'Абраць тып пытаньня';
$string['shortanswer'] = 'Кароткі адказ';
$string['showanunansweredpage'] = 'Паказаць старонку без адказу';
$string['showanunseenpage'] = 'Паказаць непрагледжаную старонку';
$string['singleanswer'] = 'Адзіны адказ';
$string['skip'] = 'Прапусьціць навігацыю';
$string['slideshow'] = 'Слайдшоу';
$string['slideshow_help'] = 'Калі ўключана, занятак будзе адлюстроўвацца ў відзе слайдшоў з фіксаванай вышынёй і шырынёй.';
$string['slideshowbgcolor'] = 'Колер фону слайдшоў';
$string['slideshowheight'] = 'Вышыня слайдшоў';
$string['slideshowwidth'] = 'Шырыня слайдшоў';
$string['startlesson'] = 'Пачаць занятак';
$string['studentattemptlesson'] = '{$a->lastname} {$a->firstname}: спроба нумар {$a->attempt}';
$string['studentname'] = 'Імя {$a}';
$string['studentoneminwarning'] = 'Увага: Вы маеце 1 хвіліну ці меней на сканчэньне занятку.';
$string['studentresponse'] = 'Водгук {$a}';
$string['submit'] = 'Адправіць';
$string['submitname'] = 'Адправіць імя';
$string['teachertimerwarning'] = 'Таймер працуе толькі для студэнтаў. Каб пратэставаць яго ўвайдзіце ў якасьці студэнта.';
$string['thatsthecorrectanswer'] = 'Гэта слушны адказ';
$string['thatsthewronganswer'] = 'Гэта хібны адказ';
$string['thefollowingpagesjumptothispage'] = 'Наступныя старонкі скочуць на гэтую старонку';
$string['thispage'] = 'Гэтая старонка';
$string['timeisup'] = 'Час скончыўся';
$string['timeremaining'] = 'Засталося часу';
$string['timespenterror'] = 'Выдаткуйце прынамсі {$a} хвілін на занятак';
$string['timespentminutes'] = 'Выдаткавана часу (хвілін)';
$string['timetaken'] = 'Выдаткаваны час';
$string['truefalse'] = 'Праўда/Няпраўда';
$string['unabledtosavefile'] = 'Нельга захаваць файл, які вы запампавалі';
$string['unknownqtypesnotimported'] = '{$a} пытаньняў з тыпамі пытаньняў, што не падтрымліваюцца, не было імпартавана';
$string['unseenpageinbranch'] = 'Нябачнае пытаньне старонкі-зьмесьціва';
$string['unsupportedqtype'] = 'Тып пытаньня ({$a}), што не падтрымліваецца!';
$string['updatedpage'] = 'Абноўленая старонка';
$string['updatefailed'] = 'Памылка абнаўленьня';
$string['updatepagenamed'] = 'Абнавіць старонку: {$a}';
$string['usemaximum'] = 'Ужываць максімальную';
$string['usemean'] = 'Ужываць сярэднюю';
$string['usepassword'] = 'Занятак абаронены паролем';
$string['usepassword_help'] = 'Калі ўключана, пароль патрабуецца дзеля ўваходу на занятак.';
$string['viewgrades'] = 'Праглядзець адзнакі';
$string['viewreports'] = 'Праглядзець {$a->attempts} выкананых спроб {$a->student}';
$string['viewreports2'] = 'Праглядзець {$a} выкананыя спробы';
$string['welldone'] = 'Выдатна!';
$string['whatdofirst'] = 'Што жадаеце зрабіць у першую чаргу?';
$string['wronganswerjump'] = 'Скок хібнага адказу';
$string['wronganswerscore'] = 'Скок хібнага балу';
$string['wrongresponse'] = 'Хібны водгук';
$string['youhaveseen'] = 'Вы ўжо бачылі некалькі старонак гэтага занятку.<br />Жадаеце працягнуць з апошняй прагледжанай старонкі?';
$string['youranswer'] = 'Вашы адказ';
$string['yourcurrentgradeis'] = 'Вашая цяперашняя адзнака - {$a}';
$string['yourcurrentgradeisoutof'] = 'Вашая цяперашняя адзнака {$a->grade} з {$a->total}';
$string['youshouldview'] = 'Вы мусіце адказаць прынамсі: {$a} раз(а)';
