<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'be', version '2.7'.
 *
 * @package     lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Прыняць';
$string['accept_grades'] = 'Прыняць адзнакі ад сродку';
$string['accept_grades_admin'] = 'Прыняць адзнакі ад сродку';
$string['accept_grades_help'] = 'Вызначце, ці можа дастаўнік сродку дадаваць, абнаўляць, чытаць і выдаляць адзнакі, асацыяваныя толькі з гэтым экзэмплярам сродку.

Частка дастаўнікаў падтрымлівае перадачу адзнак назад у Moodle на грунце дзеяньняў, выкананых у сродке, такім чынам ствараючы больш інтэграваны досьвед.

Памятайце, што гэтыя налады льга перавызначыць ў канфігурацыі сродку.';
$string['action'] = 'Дзеяньне';
$string['active'] = 'Актыўны';
$string['activity'] = 'Актыўнасьць';
$string['addnewapp'] = 'Уключыць вонкавы дадатак';
$string['addserver'] = 'Дадаць новы давераны сэрвер';
$string['allow'] = 'Уключыць';
$string['allowsetting'] = 'Дазволіць сродку захоўваць 8K наладаў у Moodle';
$string['always'] = 'Заўжды';
$string['basiclti'] = 'LTI';
$string['basiclti_base_string'] = 'Базавы радок LTI OAuth';
$string['basiclti_endpoint'] = 'Канчатковая кропка запуску LTI';
$string['basiclti_in_new_window'] = 'Вашая актыўнасьць адкрыта ў новым акне';
$string['basiclti_parameters'] = 'Параметры запуску LTI';
$string['basicltiactivities'] = 'LTI актыўнасьці';
$string['basicltifieldset'] = 'Прыклад уласнага набору палёў';
$string['basicltiintro'] = 'Апісаньне актыўнасьці';
$string['basicltiname'] = 'Назва актыўнасьці';
$string['basicltisettings'] = 'Базавыя налады Learning Tool Interoperability (LTI)';
$string['cannot_delete'] = 'Вы ня можаце выдаліць гэтую канфігурацыю сродку.';
$string['cannot_edit'] = 'Вы ня можаце рэдагаваць гэтую канфігурацыю сродку.';
$string['comment'] = 'Каментар';
$string['configpassword'] = 'Стандартны пароль вонкавага сродку';
$string['configpreferheight'] = 'Стандартная пераважная вышыня';
$string['configpreferwidget'] = 'Усталяваць віджэт стандартным запускальнікам';
$string['configpreferwidth'] = 'Стандартная пераважная шырыня';
$string['configresourceurl'] = 'Стандартная спасылка рэсурсу';
$string['configtoolurl'] = 'Стандартная спасылка вонкавага сродку';
$string['configtypes'] = 'Уключыць LTI дадаткі';
$string['courseid'] = 'ID нумар курса';
$string['coursemisconf'] = 'Курс хібна сканфігураваны';
$string['createdon'] = 'Створана на';
$string['custom'] = 'Уласныя параметры';
$string['custom_config'] = 'Выкарыстоўваць уласную канфігурацыю сродку.';
$string['custominstr'] = 'Уласныя параметры';
$string['debuglaunch'] = 'Опцыя адладжваньня';
$string['debuglaunchoff'] = 'Нармальны запуск';
$string['debuglaunchon'] = 'Запуск дзеля адлажваньня';
$string['default'] = 'Стандартны';
$string['default_launch_container'] = 'Стандартны кантэйнер запуску';
$string['delegate'] = 'Дэлегаваць настаўніку';
$string['delete'] = 'Выдаліць';
$string['display_description'] = 'Адлюстроўваць апісаньне актыўнасьці падчас запуску';
$string['display_description_help'] = 'Калі абрана, апісаньне актыўнасьці (вызначана вышэй) будзе адлюстроўвацца над зьмесьцівам дастаўніка сродку.

Апісаньне льга выкарыстоўваць дзеля паданьня дадатковых інструкцыяў карыстальнікам сродку, але гэта неабавязкова.

Апісаньне ніколі не адлюстроўваецца калі запускальнікам кантэйнера з\'яўляецца новае акно.';
$string['display_name'] = 'Адлюстроўваць назву актыўнасьці падчас запуску';
$string['display_name_help'] = 'Калі абрана, назва актыўнасьці (вызначана вышэй) будзе адлюстроўвацца над зьмесьцівам дастаўніка сродку.
Дастаўнік сродку таксама можа адлюстроўваць назву.
Гэта опцыя можа прадухіліць падвойную назву актыўнасьці.

Назва ніколі не адлюстроўваецца, калі кантэйнерам запуску з\'яўляецца новае акно.';
$string['donot'] = 'Не дасылаць';
$string['donotaccept'] = 'Не прыймаць';
$string['donotallow'] = 'Не дазваляць';
$string['embed'] = 'Убудаваны';
$string['embed_no_blocks'] = 'Убудаваны, бяз блокаў';
$string['enableemailnotification'] = 'Адпраўляць абвесткі на імэйлы';
$string['enableemailnotification_help'] = 'Калі ўключана, студэнты будуць атрымліваць абвесткі пра свае адпраўленьні сваіх прац і атрыманьне адзнак у сродку.';
$string['errormisconfig'] = 'Хібна сканфігураваны сродак. Калі ласка, зьвярніцеся да свайго адміністратара Moodle дзеля выпраўленьня канфігурацыі сродку.';
$string['extensions'] = 'Службы LTI-пашырэньня';
$string['failedtoconnect'] = 'Moodle ня змог зкамунікаваць з сістэмай "{$a}"';
$string['filter_basiclti_configlink'] = 'Наладзьце вашыя пераважныя сайты і іхнія паролі';
$string['filter_basiclti_password'] = 'Пароль абавязковы';
$string['filterconfig'] = 'Адміністраваньне LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Выкарыстаць існую канфігурацыю для хібна сканфігураванага экзэмпляру';
$string['fixnew'] = 'Новая канфігурацыя';
$string['fixnewconf'] = 'Вызначце новую канфігурацыю дзеля хібна сканфігураванага экзэмпляру';
$string['fixold'] = 'Выкарыстаць існую';
$string['force_ssl'] = 'Прымусовы SSL';
$string['force_ssl_help'] = 'Абраньне гэтай налады прымусіць усе запускі гэтага дастаўніка сродку выкарыстоўваць SSL.

У дадатак, усе запыты вэб-сэрвісаў для гэтага дастаўніка сродку будуць выкарыстоўваць SSL.

Для выкарыстаньня гэтай налады пераканайцеся, што дадзены сайт Moodle і дастаўнік сродку падтрымліваюць SSL.';
$string['forced_help'] = 'Гэтая налада мае прымусовае значэньне на ўзроўні курса ці сайта. Вы ня можаце зьмяніць значэньне з гэтага інтэрфэйсу.';
$string['generaltool'] = 'Агульны сродак';
$string['grading'] = 'Маршрутаваньне адзнакі';
$string['icon_url'] = 'Спасылка на выяву';
$string['icon_url_help'] = 'Спасылка на выяву дазваляе зьмяніць выяву, што адлюстроўваецца ў сьпісе курса для гэтай актыўнасьці.
Заміж стандартнай выявы льга вызначыць выяву, якая лепей адлюстроўвае гэтую актыўнасьць.';
$string['invalidid'] = 'Хібны LTI ID';
$string['launch_in_popup'] = 'Запуск сродку ўва ўсплыўным акне';
$string['launchinpopup'] = 'Кантэйнер запуску';
$string['launchoptions'] = 'Опцыі запуску';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Даданьне канфігурацыяў сродку дзеля пэўнага курса';
$string['lti:grade'] = 'Прагляд адзнак, атрыманых ад вонкавага сродку';
$string['lti:manage'] = 'Выконваньне ролі Інструктара падчас запуску сродку';
$string['lti:requesttooladd'] = 'Запытваньне сродку сканфігураванага дзеля ўсяго сайту';
$string['lti:view'] = 'Запуск актыўнасьцяў вонкавага сродку';
$string['lti_errormsg'] = 'Сродак вяртае наступнае паведамленьне пра памылку: "{$a}"';
$string['lti_launch_error'] = 'Адбылася памылка падчас запуску вонкавага сродку:';
$string['lti_launch_error_tool_request'] = '<p>
Каб адправіць запыт адміністратару на завяршэньне канфігурацыі сродку, націсьніце <a href="{$a->admin_request_url}" target="_top">тут</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Гэтая памылка можа быць выклікана адсутнасьцю карыстальніцкага ключа і агульнага сакрэта ў дастаўніка сродку.</p>
<p>Калі вы маеце карыстальніцкі ключ і агульны сакрэт, вы можаце ўвесьці іх падчас рэдагаваньня экзэмпляра вонкавага сродку (пераканайцеся, што прасунутыя опцыі бачныя).
<p>Альтэрнатыўна, вы можаце <a href="{$a->course_tool_editor}">стварыць канфігурацыю дастаўніка сродку на ўзроўні курса</a>.</p>';
$string['lti_tool_request_added'] = 'Запыт канфігурацыі сродку пасьпяхова адпраўлены. Вы мусіце зьвярнуцца да адміністратара, каб завяршыць канфігурацыю сродку.';
$string['lti_tool_request_existing'] = 'Канфігурацыя сродку для даменаў сродку была пасьпяхова адпраўлена.';
$string['ltiunknownserviceapicall'] = 'Выклік невядомага API сэрвісу LTI.';
$string['main_admin'] = 'Агульная дапамога';
$string['miscellaneous'] = 'Рознае';
$string['misconfiguredtools'] = 'Выяўлены хібна сканфігураваныя экзэмпляры сродкаў';
$string['missingparameterserror'] = 'Старонка хібна сканфігуравана: "{$a}"';
$string['module_class_type'] = 'Тып модуля Moodle';
$string['modulename'] = 'Вонкавы сродак';
$string['modulename_help'] = 'Модуль-актыўнасьць Вонкавы сродак дазваляе студэнтам узаемадзейнічаць з навучальнымі рэсурсамі і актыўнасьцямі, што знаходзяцца на іншых сайтах. Напрыклад, вонкавы сродак можа забясьпечыць доступ да новага тыпа актыўнасьці ці навучальных матэрыялаў ад выдаўца.

Дзеля стварэньня актыўнасьці вонкавага сродку, дастаўнік сродку мусіць падтрымліваць LTI (Learning Tools Interoperability). Настаўнік можа стварыць актыўнасьць вонкавы сродак ці скарыстацца сканфігураваным сродкам. Канфігуруе адміністратар сайта.

Актыўнасьці вонкавыя сродкі адрозьніваюцца ад вэб-спасылак наступным чынам:

* Вонкавыя сродкі ўлічваюць кантэкст, то бок маюць доступ да інфармацыі карыстальніка, што запусьціў сродак, напрыклад, ведаюць адукацыйную ўстанову, курс і імя карыстальніка
* Вонкавыя сродкі могуць чытаць, абнаўляць і выдаляць адзнакі, асацыяваныя з экзэмплярам актыўнасьці
* Канфігурацыі вонкавых сродкаў ствараюць даверныя адносіны між вашым сайтам і дастаўнікам сродку. Гэта стварае бясьпечную сувязь паміж імі';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Вонкавыя сродкі';
$string['never'] = 'Ніколі';
$string['new_window'] = 'Новае акно';
$string['no_lti_configured'] = 'Сканфігураваныя актыўныя вонкавыя сродкі адсутнічаюць.';
$string['no_lti_pending'] = 'Чакаючыя вонкавыя сродкі адсутнічаюць.';
$string['no_lti_rejected'] = 'Адхіленыя вонкавыя сродкі адсутнічаюць.';
$string['noattempts'] = 'Зробленыя спробы выкананьня адсутнічаюць у гэтым экзэмпляры сродку';
$string['noltis'] = 'Экзэмпляры вонкавых сродкаў адсутнічаюць';
$string['noservers'] = 'Сэрверы ня знойдзены';
$string['notypes'] = 'На гэты момант не існуе ўсталяваных у Moodle LTI-сродкаў. Націсьніце па спасылцы Усталяваць, каб дадаць іх.';
$string['noviewusers'] = 'Карыстальнікі з дазволам выкарыстаньня гэтага сродку ня знойдзены';
$string['optionalsettings'] = 'Дадатковыя налады';
$string['organizationurl_help'] = 'Базавая спасылка гэтага экзэмпляру Moodle.';
$string['pagesize'] = 'Паказваць адпраўленьняў на старонцы';
$string['password'] = 'Агульны сакрэт';
$string['password_admin'] = 'Агульны сакрэт';
$string['password_admin_help'] = 'Агульны сакрэт льга прапаноўваць у якасьці пароль, неабходнага дзеля аўтэнтыфікацыі доступа да сродку.
Яго трэба прапаноўваць разам з карыстальніцкім ключом ад дастаўніка сродку.

Сродкі, якія не патрабуюць бясьпечнай сувязі з Moodle і не прапаноўваюць дадатковых сэрвісаў (напрыклад, перадачы адзнак), могуць працаваць без агульнага сакрэта.';
$string['password_help'] = 'Дзеля загадзя сканфігураваных сродкаў не трэба ўводзіць агульны сакрэт у гэтае поле, бо агульны сакрэт будзе брацца з канфігурацыі.

Гэтае поле варта запоўніць, калі ствараецца спасылка на дастаўнік сродку, што ня мае канфігурацыі.
Калі дастаўнік сродку выкарыстоўваецца больш за адзін раз у гэтым курсе, даданьне курсавой канфігурацыі сродку з\'яўляецца добрай ідэяй.

Агульны сакрэт льга прапаноўваць у якасьці пароль, неабходнага дзеля аўтэнтыфікацыі доступа да сродку.
Яго трэба прапаноўваць разам з карыстальніцкім ключом ад дастаўніка сродку.

Сродкі, якія не патрабуюць бясьпечнай сувязі з Moodle і не прапаноўваюць дадатковых сэрвісаў (напрыклад, перадачы адзнак), могуць працаваць без агульнага сакрэта.';
$string['pending'] = 'Чакаючыя';
$string['preferheight'] = 'Пераважная вышыня';
$string['preferwidget'] = 'Пераважны запуск віджэта';
$string['preferwidth'] = 'Пераважная шырыня';
$string['press_to_submit'] = 'Націсьніце, каб запусьціць гэтую актыўнасьць';
$string['privacy'] = 'Прыватнасьць';
$string['quickgrade'] = 'Уключыць хуткае ацэньваньне';
$string['quickgrade_help'] = 'Калі ўключана, на адной старонцы льга ацэньваць адразу некалькі сродкаў. Спачатку дадайце адзнакі і каметары, потым націсьніце кнопку "Захаваць усе мае водгукі" дзеля захаваньня ўсіх зьменаў на гэтай старонцы.';
$string['redirect'] = 'Вы будзеце перанакіраваны праз некалькі сякундаў. Калі гэтага ня здарылася, націсьніце кнопку.';
$string['reject'] = 'Адхіліць';
$string['rejected'] = 'Адхіленыя';
$string['resource'] = 'Рэсурс';
$string['resourcekey'] = 'Карыстальніцкі ключ';
$string['resourcekey_admin'] = 'Карыстальніцкі ключ';
$string['resourcekey_admin_help'] = 'Карыстальніцкі ключ льга лічыць логінам, што выкарыстоўваецца дзеля аўтэнтыфікацыі доступа да сродку.
Яго можа выкарыстоўваць дастаўнік сродку дзеля ўнікальнай ідэнтыфікацыі сайта Moodle, з якога карыстальнік запусьціў сродак.

Карыстальніцкі ключ мусіць падаць дастаўнік сродку. Метад атрыманьня карыстальніцкага ключа адрозьніваецца ў розных дастаўнікаў сродку. Працэс можа быць аўтаматызаваным, альбо патрабуючым узаемадзеяньня з дастаўнікам сродку.

Сродкі, што не патрабуюць бясьпечнай сувязі з Moodle і не забясьпечваюць дадатковыя сэрвісы (напрыклад, ацэньваньне) могуць не патрабаваць рэсурснага ключа.';
$string['resourcekey_help'] = 'Дзеля загадзя сканфігураваных сродкаў не трэба ўводзіць агульны сакрэт у гэтае поле, бо агульны сакрэт будзе брацца з канфігурацыі.

Агульны сакрэт льга прапаноўваць у якасьці пароль, неабходнага дзеля аўтэнтыфікацыі доступа да сродку.
Яго трэба прапаноўваць разам з карыстальніцкім ключом ад дастаўніка сродку.

Карыстальніцкі ключ льга лічыць логінам, што выкарыстоўваецца дзеля аўтэнтыфікацыі доступа да сродку.
Яго можа выкарыстоўваць дастаўнік сродку дзеля ўнікальнай ідэнтыфікацыі сайта Moodle, з якога карыстальнік запусьціў сродак.

Карыстальніцкі ключ мусіць падаць дастаўнік сродку. Метад атрыманьня карыстальніцкага ключа адрозьніваецца ў розных дастаўнікаў сродку. Працэс можа быць аўтаматызаваным, альбо патрабуючым узаемадзеяньня з дастаўнікам сродку.

Сродкі, што не патрабуюць бясьпечнай сувязі з Moodle і не забясьпечваюць дадатковыя сэрвісы (напрыклад, ацэньваньне) могуць не патрабаваць рэсурснага ключа.';
$string['resourceurl'] = 'Спасылка рэсурса';
$string['return_to_course'] = 'Націсьніце, <a href="{$a->link}" target="_top">here</a> каб вярнуцца ў курс.';
$string['saveallfeedback'] = 'Захаваць усе мае водгукі';
$string['secure_icon_url'] = 'Выява спасылкі бясьпекі';
$string['send'] = 'Адправіць';
$string['setupoptions'] = 'Опцыі наладкі';
$string['share_email'] = 'Падзяліцца імэйлам запусьніка со сродкам';
$string['share_email_admin'] = 'Падзяліцца імэйлам запусьніка со сродкам';
$string['share_email_admin_help'] = 'Вызначце, ці трэба дзяліцца імэйлам карыстальніка, што запісьціў сродак, з дастаўнікам сродку.

Дастаўніку сродку могуць спатрэбіцца імэйлы карыстальнікаў, што запусьцілі сродак, дзеля адрозьненьня карыстальнікаў
з аднолькавымі імёнамі ў карыстальніцкім інтэрфэйсе або адпраўленьня імэйлаў карыстальнікам, што ажыцявілі дзеяньні ў сродке.';
$string['share_email_help'] = 'Вызначце, ці трэба дзяліцца імэйлам карыстальніка, што запісьціў сродак, з дастаўнікам сродку.

Дастаўніку сродку могуць спатрэбіцца імэйлы карыстальнікаў, што запусьцілі сродак, дзеля адрозьненьня карыстальнікаў з аднолькавымі імёнамі ў карыстальніцкім інтэрфэйсе або адпраўленьня імэйлаў карыстальнікам, што ажыцявілі дзеяньні ў сродке.

Зьвярніце ўвагу, што гэтая налада можа быць перавызначана ўва канфігурацыі сродку.';
$string['share_name'] = 'Дзяліцца імём запускальніка са сродкам';
$string['share_name_admin'] = 'Дзяліцца імём запускальніка са сродкам';
$string['share_name_admin_help'] = 'Вызначце, ці варта дзяліцца поўным імём карыстальніка, што запусьціў сродак, з дастаўнікам сродку.
Дастаўніку сродку можа спатрэбіцца імя запускальніка дзеля адлюстраваньня важнай інфармацыі ў сродке.';
$string['share_name_help'] = 'Вызначце, ці варта дзяліцца поўным імём карыстальніка, што запусьціў сродак, з дастаўнікам сродку.

Дастаўніку сродку можа спатрэбіцца імя запускальніка дзеля адлюстраваньня важнай інфармацыі ў сродке.

Зьвярніце ўвагу, што гэтая налада можа быць перавызначана ўва канфігурацыі сродку.';
$string['share_roster'] = 'Дазволіць сродку доступ да ўдзельнікаў курса';
$string['share_roster_admin'] = 'Сродак можа атрымаць доступ да ўдзельнікаў курса';
$string['share_roster_help'] = 'Вызначце, ці можа сродак атрымаць доступ да сьпіса карыстальнікаў, залічанных у гэты курс.

Зьвярніце ўвагу, што гэтая налада можа быць перавызначана ўва канфігурацыі сродку.';
$string['size'] = 'Параметры памеру';
$string['submission'] = 'Адпраўленьне';
$string['submissions'] = 'Адпраўленьні';
$string['submissionsfor'] = 'Адпраўленьні для {$a}';
$string['subplugintype_ltisource'] = 'LTI-крыніца';
$string['subplugintype_ltisource_plural'] = 'LTI-крыніцы';
$string['toggle_debug_data'] = 'Уключыць/адключыць адладку дадзеных';
$string['tool_config_not_found'] = 'Для гэтай спасылкі ня знойдзена канфігурацыя сродку.';
$string['tool_settings'] = 'Налады сродку';
$string['toolsetup'] = 'Канфігурацыя вонкавых сродкаў';
$string['typename'] = 'Назва сродку';
$string['types'] = 'Тыпы';
$string['update'] = 'Абнавіць';
$string['using_tool_configuration'] = 'Выкарыстаная канфігурацыя сродку:';
$string['validurl'] = 'Слушная спасылка мусіць пачынацца з http(s)://';
$string['viewsubmissions'] = 'Праглядзець экран адпраўленьняў і ацэньваньня';
